/* Left hand image */
#product-view-left {
	margin: 0 0 30px 0;	
}
	
	#product-view-left .image {
		padding: 4.918032786885%;		
		margin: 0 0 10px 0;
		text-align: center;
		background: #f2f2f2;		/* so you can see the layout */
	}
	
	#product-view-left .image img {
		display: inline;
		vertical-align: middle;
		max-height: 100%
	}
	
	#product-view-left .share {
		border-radius: 0px 0px 4px 4px;
		background-color: #f2f2f2;
		padding: 10px;
	}



/* Right hand side info box */
#product-view-right {
	margin: 0 0 30px 0;
}

#product-view-right .price {
	float: right;
	font-size: 32px;
	font-size: 3.2rem;
}

#product-view-right .short-desc {
	margin: 10px 0 20px 0;
}

#product-view-right .add-cart {
	margin: 20px 0 40px 0;
}




@media screen and (min-width: 960px) {
	#product-view-left {
		float: left;
		width: 40%;
	}

	#product-view-left .image {
		padding: 4.918032786885%;		
		margin: 0 0 10px 0;
		text-align: center;
		background: #f2f2f2;
		/* the following maintains vertical centering */
		height: 400px;
		line-height: 350px;
	}
		
	#product-view-right {
		float: right;
		width: 57%;
		padding: 0 0 0 3.301886792453%;
		margin: 0 0 20px 0;
		border-left: 1px solid #ccc;
		min-height: 554px;
	}
	
	#product-view-left .share {
		text-align: center;
	}

	#product-view-left .share .col {
		display: inline-block;
		width: 140px;	
	}
}


/* Add to cart box */

.add-cart table {
	min-width: 0;
	width: auto;
	border: none;
	background: none;
}
.add-cart td,
.add-cart th {
	padding: 0 10px 0 0;
	border: none;
	background: none;
}

.add-cart .button {
	padding: 10px 15px 8px;
}

.success .msg {
	padding: 0 0 15px 0;
	color: #138C36;
}

.success .buttons {
	padding: 10px 0;
}




/* Product info tabs */
#overview-tabs {
	width: auto;
	margin: 0 auto;
	text-align: left;
	line-height: normal;
}
	
	ul.overview-tabs {
		margin: 0!important;
		padding: 0;
		height: 31px;
	}
	
	ul.overview-tabs li {
		list-style-type: none;
		float: left;
		margin: 0 4px 0 0;
		padding:0 0 0 10px;
		color: #fff;
		background-color: #6f6f6f;
		background-repeat: no-repeat;
		background-position: 0 -31px;
		line-height: 1em;
		border-top: 1px solid #ccc;
		border-left: 1px solid #ccc;
		border-right: 1px solid #ccc;
		border-bottom: 0;
		-webkit-border-top-left-radius: 4px;
		-webkit-border-top-right-radius: 4px;
		-moz-border-radius-topleft: 4px;
		-moz-border-radius-topright: 4px;
		border-top-left-radius: 4px;
		border-top-right-radius: 4px;	
	}

	ul.overview-tabs li:hover,
	ul.overview-tabs li.on  {
		background-color: #fff;
		color: #000;
	}

	/*Top Level Links*/
	ul.overview-tabs li a {
		display: block;
		text-decoration: none;
		padding: 9px 16px 9px 6px;
		color: #fff;
		border-right: 0;
		text-align: left;
		vertical-align: bottom;
	}
	
	ul.overview-tabs li:hover a,
	ul.overview-tabs li.on a {
		color: #000;
	}
	
	
	.overview-content {
		border: 1px solid #ccc;
		position: relative;
		height: 280px;
		width: 100% !important;
		overflow: scroll;
	}
	
	.overview-content > div {
		padding: 20px;
	}
	
	#overview-tabs table, #overview-tabs tr, #overview-tabs td, #overview-tabs th {
		border: 0;
	}


